@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family:'MoolBoran-Regular';
	src: url('../fonts/MoolBoran_gdi.eot');
	src: url('../fonts/MoolBoran_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MoolBoran_gdi.woff') format('woff'),
		url('../fonts/MoolBoran_gdi.ttf') format('truetype'),
		url('../fonts/MoolBoran_gdi.svg#MoolBoran-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-2265;
}



@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewayblack';
    src: url('../fonts/raleway-black-webfont.eot');
    src: url('../fonts/raleway-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-black-webfont.woff2') format('woff2'),
         url('../fonts/raleway-black-webfont.woff') format('woff'),
         url('../fonts/raleway-black-webfont.ttf') format('truetype'),
         url('../fonts/raleway-black-webfont.svg#ralewayblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway-light-webfont.eot');
    src: url('../fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-light-webfont.woff2') format('woff2'),
         url('../fonts/raleway-light-webfont.woff') format('woff'),
         url('../fonts/raleway-light-webfont.ttf') format('truetype'),
         url('../fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.navs{
	    min-height:280px;
    /*box-shadow: 2px 2px 2px #ccc;*/
}

.innernav{
	top: 21px;
position: relative;
}


body{
	margin:0px;
	padding:0px;
}

.ts{
	box-shadow: 2px 2px 2px #ccc;
/*padding-bottom: 4px !important;*/
}

.top{
	background:#fff;
	padding: 11px 0px 15px;
}

.top p{
	 font-family: 'open_sansregular';
	 color:#000;
	 font-size:13px;
}

.stocklist li{font-family: 'ralewaylight'; list-style-type: none;
    float: none;
    background: transparent url("../images/arrow-alpha.png") no-repeat;
    background-position: left 5px;
    padding-left: 24px;
    margin-bottom: 12px;
    line-height: 1.4;
    font-family: "ralewaylight";
    color: #000;
    font-size: 13px;}

.socialicon{
	float:right;
	padding-bottom:7px;
}

.socialicon ul{
	margin:0px;
	padding:0px;
}

.socialicon ul li{
	list-style-type:none;
	float:left;
	margin-right:10px;
}
.socialicon ul li:last-child{
	margin-right:0px;
}




.logo{
	    margin-top: -28px;
}


.welcome{
	background:url(../images/wbg.jpg) no-repeat;
	padding: 20px 0px;
	margin-top: -71px;
        background-position: center;
}

.welcome h2{
   font-family: 'open_sansregular';
   color:#000;
   text-transform:uppercase;
   text-align:center;	
}

.welcome p{
  font-family: 'open_sanslight';
   color:#000;
   text-align:center;
   font-size:14px;
   width:75%;
   margin:0px auto;
   float:none;
   padding:20px 0px;
}

.right{
	float:right;
}

.services{
	margin: 30px 0px 50px;
	}


.services h2{
  font-family: 'open_sanslight';
   color:#000;
   font-size:24px;	
   
}

.services p{
  font-family: 'open_sanslight';
   color:#000;
   font-size:14px;
   margin-bottom:30px;
}

.readmore{
	
	background:#8b4b9d;
	  border-radius:5px;
   border:1px solid #464646;
      text-align:center;
	  
}

.readmore a{
	
 font-family: 'open_sanslight';
   color:#fff;
   font-size:14px;
   text-align:center;
 height: 37px;
line-height: 37px;
   text-decoration:none;
}

.readmore a:hover{
	background:none;
	color:#fff;	
}

.rb{
border: 1px solid #8F8F8F;
border-radius: 5px;
width: 80%;
padding: 3px;
margin:0 auto;
}


.mb48{
	margin-bottom: 48px !important;
}

.need{
	/*background:url(../images/need.jpg) no-repeat;*/
        background: url(../images/wbg.jpg) repeat-x;
	background-size:cover;
	padding: 20px 0px;
	}

.need h2{
	text-align:center;
	font-family: 'open_sanslight';
	 font-size:32px;
	 color:#333;
	 text-transform:uppercase;
	 line-height: 50px;
	  
}

.need p{
	 font-family: 'open_sanslight';
	 font-size:18px;
	 color:#333;
	 line-height: 50px;
	  
}

.footer{
	background:#1f1f1f;
	padding: 25px 0px;
}

.footer ul{
	margin:0px;
	padding:0px;
	
}
.footer ul li{
	list-style-type:none;
	float:left;
}
.footer ul li a{
 font-family: 'open_sanslight';
   color:#fff !important;
   font-size:14px;
   text-decoration:none;
   margin-right:10px;

}
.footer ul li a:hover{
	   color:#fff !important;
}

.footer p{
	 font-family: 'open_sanslight';
   color:#fff !important;
   font-size:14px;
   margin-bottom:0px;
}

.sarrow{
	top: 42%;
position: absolute;
}




.breadcrumbnew{
	background: url(../images/breadcrumb.jpg) no-repeat;
	background-size:cover; 
	    padding: 40px 0px;
	
}




.breadcrumbnew h2{
	 font-family: 'open_sanssemibold';
	 font-size:34px;
	 text-align:center;
	 text-transform:uppercase;
	 color:#fff;
}

.breadcrumbnew p{
    font-family: 'open_sanslight';
	 font-size:14px;
	 text-align:center;
	  color:#fff;
}

.whyus{
	margin:50px 0px;
}

.whyus h2{
	 font-family: 'open_sanslight';
	 font-size:20px;
	 color:#000;
	 text-transform:uppercase;
	 border-bottom:1px solid #cf61a7;
	 padding-bottom:10px;
	 display:inline-block;
	 margin-top:0px;	
}

.whyus p{
	 font-family: 'open_sanslight';
	 font-size:14px;
	 color:#121212;
	 line-height:23px;
	
}

.elite{
	text-align:center;
	border: 1px solid #808080;
	padding:20px;
	background:#f4f4f4;
	margin:40px 0px;

	}

.elite h2{
	 font-family: 'open_sanslight';
	 font-size:20px;
	 color:#000;
	 margin-bottom: 15px;
}

.elite p{
	 font-family: 'open_sanslight';
	 font-size:13px;
	 color:#121212;
	 line-height:23px;
	
}


.horseicon{
	margin-top: -60px;
		margin-bottom: 35px;
	
}


.quality{
	background:#8b4b9d;
	box-shadow: 2px 0px 11px 0px #000 inset;
	padding: 20px 0px;
	margin-bottom: 70px;
margin-top: 20px;
}
.contactus h2{
font-family: 'ralewaysemibold';
color:#000;
font-size:20px;
text-transform:uppercase;
border-bottom:3px solid #CC3333;
display:inline-block;
    padding-bottom: 10px;
	margin-top:0px;
	}
	
	.history p{
    font-family: 'ralewaylight';
	color:#1c1c1c;
	font-size:14px;	
	}
.address{font-family:'open_sanslight';}
.address img{margin-right:6px;vertical-align:middle;}
.quality h2{
	font-family: 'open_sanssemibold';
	font-size:32px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	margin-top: 0px;
}

.quality p{
	 font-family: 'open_sanslight';
	 font-size:14px;
	 color:#fff;
	 text-align:center;
	 margin-bottom:0px;
}

.ralign{
	margin:0px;
	padding:0px;
	float:left;
	 font-family: 'open_sanslight';
	 font-size:13px;
	 margin-top: -10px;

}

.fs{
	font-size:29px !important;
}

.fieldstyle{
	height: 35px;
font-size: 12px;
width: 182px;
text-indent: 10px;
box-shadow: 0px 0px 5px 0px rgb(197, 197, 197) inset;
border: 1px solid rgb(204, 204, 204);
margin-left: 10px;
float: right;
margin-bottom: 12px;
}

.partners{
}

.partners h2{
font-family: 'open_sanssemibold';
font-size:19px;
color:#0c0002;
margin-bottom: 0px;
text-transform:uppercase;
}

.partners p{
font-family: 'open_sanslight';
font-size:19px;
color:#0c0002;	
}
.borderright{
	border-right:1px solid #ccc;
}

.bordertop{
	border-top:1px solid #ccc;
}

.mgtop{
	margin-top:20px;
}

.mgtop81{
	margin-top: 81px;
}

.fieldstyle2{
	width: 100%;
background: #f3f2f2;
border: 1px solid #ccc;
padding: 15px 20px;
margin-bottom:5px;	
}

::-webkit-input-placeholder {
  font-family: 'open_sanslight';
}

:-moz-placeholder { /* Firefox 18- */
font-family: 'open_sanslight';
}

::-moz-placeholder {  /* Firefox 19+ */
  font-family: 'open_sanslight';
}

:-ms-input-placeholder {  
   font-family: 'open_sanslight';
}


.sendborder{
background: #FFF none repeat scroll 0% 0%;
padding: 4px 4px;
width: 161px;
float: right;
border-radius: 5px;
margin-top:10px;
}

h2.addre.fs{margin-left:15px;}
.send{
background: #8b4b9d;
width: 150px;
float: right;
text-align: center;
border-radius: 5px;
padding: 8px 0px;
}
.send a{
	  font-family: 'open_sanslight';
	  font-size:18px;
	  color:#fff;
	  text-decoration:none;
	  text-align:center;
	  display:block;
}
.send a:hover{
	color:#ff;
}

.address{
	background:#fff;
	padding: 10px 10px 0px 10px;
        /*border: 1px solid #ccc;*/
}

.address p{
	 font-family: 'open_sanslight';
	  font-size:16px;
	  color:#000;
}

.socialicon2{
	border: 1px solid #CCC;
    padding: 30px 33px 40px 33px;
margin-top: 31px;
margin-bottom: 50px;
}

.socialicon2 ul{
	margin:0px;
	padding:0px;
}

.socialicon2 ul li{
	list-style-type:none;
	float:left;
	margin-right:20px;
}

.socialicon2 ul li:last-child{
margin-right:0px;	
}

input[type=checkbox] {
	border:1px solid #ccc;
	background:#fff;
}
.cb{
	float:left;
	border:1px solid #ccc;
	border-radius:5px;
	background:#fff;
}

.inner-head-blk{position:absolute;bottom:20px;width:100%;}
	
@media (max-width:1024px) {	
.footer ul li a {
    margin-right: 7px;
}
.socialicon2 ul li {
    list-style-type: none;
    float: left;
    margin-right: 9px;
}


}


@media (max-width:768px) {
	
	.sarrow{
	top: 42%;
position: relative;
}

	
	
	.quality {
   margin-top: 0px;
}
	
	.navs{
	   
    /*box-shadow: 2px 2px 2px #ccc;*/
}
	
	.fieldstyle {
    float: none;

}

.text-right {
    text-align:left;
}
	
	.bordertop {
    border-top:0px;
}
			
	
	.rsla{
background-repeat:no-repeat !important;
background-size:contain !important;
background-position:center !important;
}
	
	
	.carousel-control {
    position: absolute;
    top: 0px;
    bottom: 14px;
	}
	
	.socialicon {
    padding-bottom: 31px;
}
	
	/*.top {
    padding: 0px 0px 47px;
}*/
		
	.ralign {
    padding: 0px;
    float: left;
    font-family: "open_sanslight";
    font-size: 13px;
    display: block;
    margin: -10px 0px 0px;
    margin: 0px auto;
    float: none;
    text-align: center;
    margin-bottom: 1px;
	}
	
	.innernav {
    top: 0px;
}
	
	.bgw{
		background: #fff;
	}
	
	.topnav {
    margin-top: -6px;
}
	
	.mbb {
		margin-bottom:20px;

}
	
	.logo2 {
    width: 128px !important;
    text-align: center !important;
    margin: -123px auto 0px !important;
    float: none !important;
    display: block !important;
}
	
	
	.breadcrumbnew{
		margin-top: 100px;
}
	
	
	.quality {

    padding-left: 25px;
    padding-right: 25px;
}	

.mb100{
	margin-bottom:54px;
}

.navbar-toggle {
    margin-top:8px;
}

.left{
	float:left !important;
	margin-top:10px;
}

.top p {
    text-align: center;
}

.rb {
     margin-bottom: 20px;
}




.socialicon {
    float: none;
    margin: 0px auto;
    text-align: center;
    display: block;
    width: 119px;
}




.footer ul {
    margin-bottom: 20px;
}

	
.navbar {
    margin-bottom:0px;
}
.buttonread {
    margin-top: 101px;
}
.right{
	float:none;
}
.topnav {
    background:none;
    border-top:0px;
}
.phone {
    text-align: center;
}
.navbar-toggle {
    background-color: #fff;

}
.navbar-toggle:hover {
    border-color: #fff ;
}
.navbar-nav > li > a {
    line-height: 23px;
}
.phone {
    color: #1d1d1d;
}
.navbar-fixed-top {
  
	background:#fff;
}


.phone {
    top: 0px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color:#fff;
	border:1px solid #000;
}
.services {
    margin-bottom: 50px;
    margin-top: 40px;
}
.knowmore {
    padding: 64px 0px 10px;
}

.rs{
	background-repeat:no-repeat;
background-size:contain;
background-position:center;
}

.sendborder {
    margin-bottom: 10px;

}
}

@media (max-width:600px) {	

.knowmore {
   background: #A23624;
   padding: 24px 0px 40px;
}


.history h2 {
    margin-top: 40px;
}

}

@media (max-width:400px) {
	
	.welcome h2 {
		font-size:24px;
}
	
	.need h2 {
    text-align: center;
    font-family: 'open_sanslight';
    font-size: 24px;
    color:#333;
    text-transform: uppercase;
    line-height: 28px;
}
	
	
		.fieldstyle {
       width: 93%;
		}
	
	.socialicon2 {
    border: 1px solid #CCC;
    padding: 30px;
    margin-top: 31px;
}

	
	.footer ul li a {
    margin-right: 4px;
}
	
	
	.sarrow {
    display: none;
}

	
.rs {
    background-repeat: no-repeat;
    background-size: contain;
  /*  background-position: -70px 0px !important;*/
}
.knowmore {
   background: #A23624;
   padding: 24px 0px 40px;
}
.buttonread {
    margin-top: 14px;
}
.bottom p {
    font-family: "ralewaylight";
    font-size:9px;
}
}

@media (max-width:320px) {
.fill {
    width: 100%;
    height: 100%;
    background-position: -41px -13px !important;
    background-size: cover;
}
}

@media(min-width:200px) and (max-width:800px){
    .socialicon{width:auto;text-align:center;padding-bottom:0px;}
    .socialicon ul li{float:none;display:block;text-align:center;padding-bottom:15px;}
    .navbar-brand > img{display:none;}
    .mobile-logo-top{padding-top:30px;}    
    .welcome{margin-top:0px;}
    .navbar-collapse.in{overflow-y:hidden;}
    .carousel{position:relative !impportant;top:inherit !important;}
    .home-wave img{display:none;}
    .need p{text-align:center;}
    .inner-head-blk{position:inherit;top:30px;}
}

